# eric3.Preferences.ShortcutsForm

### Classes

ShortcutsForm |

### Functions

None

## ShortcutsForm

### Derived from

QDialog

### Methods

ShortcutsForm |
__tr |
handleDoubleClicked |
handleOk |
languageChange |

### ShortcutsForm (Constructor)

ShortcutsForm(parent = None, name = None, modal = 0, fl = 0)

### ShortcutsForm.__tr

__tr(s, c = None)

### ShortcutsForm.handleDoubleClicked

handleDoubleClicked(a0)

### ShortcutsForm.handleOk

handleOk()

### ShortcutsForm.languageChange

languageChange()
Up